.m-multi-choice.m-multi-choice-mc1 {
    .form-input-stretch {
        position: relative;
        .a-content-with-label {
            height: 10rem;
            .box-action-info {
                justify-content: center;
                padding: 0;
                height: 4.5rem !important;
                .__content-toggle {
                    position: absolute;
                    height: 100%;
                    width: 50%;
                    display: flex;
                    align-items: center;
                    top: 50%;
                    left: 1rem;
                    transform: translateY(-50%);
                    .__switcher {
                        display: flex;
                        position: relative;
                        transform: unset;
                        pointer-events: auto;
                        left: unset;
                        top: unset;
                        .rs-toggle-presentation {
                            background: #67ab8d;
                            min-width: 50px;
                            width: auto;
                            height: 24px;
                        }
                    }
                    .rs-toggle-checked {
                        .rs-toggle-presentation {
                            background: #f8c116;
                        }
                    }
                    &.error {
                        .rs-toggle-presentation {
                            box-shadow: 0 0 0 0.15rem #dd3a09;
                        }
                    }
                }
            }
            .rs-toggle {
                top: 2rem;
            }
        }
  
        .form-error-message{
            display: flex;
            flex-direction: column;
            padding-bottom: 1rem;
        }
    }
}